Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363645 - nova-compute service is down on compute nodes added post 8->9 upgrade
Summary: nova-compute service is down on compute nodes added post 8->9 upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks: 1356107
TreeView+ depends on / blocked
 
Reported: 2016-08-03 09:26 UTC by Giulio Fidente
Modified: 2016-08-24 13:01 UTC (History)
18 users (show)

Fixed In Version: python-tripleoclient-2.0.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356107
Environment:
Last Closed: 2016-08-24 13:01:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 350460 None None None 2016-08-03 09:26:56 UTC
Red Hat Product Errata RHEA-2016:1762 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Advisory 2016-08-24 16:59:57 UTC

Comment 4 Yogev Rabl 2016-08-10 15:26:03 UTC
verified

Comment 7 errata-xmlrpc 2016-08-24 13:01:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1762.html


Note You need to log in before you can comment on or make changes to this bug.